body
{
  background-color    : #ffffff;
  font-family         : Tahoma,Arial,Helvetica,san-serif;
  font-size           : medium;
  color               : #204020;
	min-width		  : 320px;
}

#main-nav {
	display: 			flex;
	height: 			auto;
	margin: 			0;
	border-bottom:		5px black double;
}


#main-menu
{
	display:				block;
	width:					10%;
	position:				relative;
	top:					1.5rem;
	left:					0.5rem;
	
	z-index:				1;
	
	-webkit-user-select:	none;
	user-select:			none;
}

#main-menu span {
	display:			block;
	border-radius:		20px;
	width:				35px;
	height: 			4px;
	background-color:	grey;
	margin-bottom:		5px;
}

#head-text {
	width:		85%;
	text-align:	center;

}

#main-body {

	position: relative;
}

#main {
	width:			100%;
	margin-left:	5px;
	margin-right:	5px;
	padding:		0;
	position:		relative;
}

#main_world
{
	width:		100%; 
	margin:		0px;
	padding:	0px
}

#left {
	position: 			absolute;
	top: 				2px;
	display: 			block;
	background-color:	white;
	width:				60%;
	padding-left:		1%;
	z-index:			1;

	transform: translateX(-150%);

	transition: transform 0.2s ;
}

#right{
	width:			95%;
	margin-left:	1%;
	padding-left:	1%;
	position:		relative;
	top: 			1px;

}

#footer {
	border-top: 5px gray double;
	float: 		left;
	clear: 		both;
	width: 		100%;
	text-align:	center;
}



ul.nav {
	margin-left:	0px;
	padding-left:	0px;
	list-style:		none;
	overflow:		hidden;
	z-index:		1;
}

ul.nav li {
	float:		left;
	width:		100%;
	display:	block;
}

ul.nav a {
	width:				80%;
	display:			block;
	border:				0.2px solid #000;
	margin-top:			5px;
	margin-bottom:		5px;
	padding:			5px;
	background-color:	#f1f1f1;
	text-decoration:	none;
	color:				#033 ;
	text-align:			center;
}

ul.nav a:hover {
	color: blue;
}


#jeremy-image img {
	width: 	100px;
	height: auto;
}


.main_image_container {
	width: 		95%;
	text-align: center;

}

.main_image_container img {

	max-height: 100%;
	max-width: 	100%;
}


.indented-quote {
	font-style:		italic;
	padding-left:	50px;
	padding-right:	5px; 
 }


table.main-table {
	border:				0px solid ; 
	border-collapse:	collapse;
	width: 				98%;
}
.main-table td {
	border:		0px;
	margin:		0px;
	padding:	0px;
}
.main-table th {
	border:		0px ;
	margin:		0px;
	padding:	0px;		
}

.main-table .hdr-col1 {
	text-align: left;
	width:  	25%;
}

.main-table .col1 {
	width:  25%;
}

.main-table .hdr-col2 {
	text-align: right;	
	width:  	30%;	
}
.main-table .col2 {
	width:  30%;	
}


.main-table .hdr-col3 {
	width:  		100%;
	margin-left:	10px;
	text-align: 	right;		
}
.main-table .col3 {
	width:  45%;	
}


.main-table .summary-row {
	border-top: 	1px solid black;
	padding-top:	2px;
}

table.bd-table {
		border:				0px solid ; 
		border-collapse:	collapse;
}
.bd-table td {
	border: 	1px solid ;
	margin: 	0px;
	padding: 	0px;
}

.bd-table th {
	border: 	1px solid ;
	margin: 	0px;
	padding:	0px;		
}
	
table.tablesorter thead th.tablesorter-headerUnSorted {
		background-image: 		url('/images/bg.gif');
		background-repeat: 		no-repeat;
		background-position: 	center right;
		cursor: 				pointer;
		font-weight: 			bold;
		padding-left: 			20px;
		border-right: 			1px solid #dad9c7;
		margin-left: 			-1px;
		background-color: 		#5551EC;

				
}
			 
table.tablesorter thead th.tablesorter-headerAsc {
	background-image: 		url('/images/asc.gif');
	background-repeat: 		no-repeat;
	background-position: 	center right;				
	background-color: 		#E0231D ;
}

table.tablesorter thead th.tablesorter-headerDesc {
	background-image: 		url('/images/desc.gif');
	background-repeat:		no-repeat;
	background-position:	center right;					
	background-color: 		#1DE036;
}						 
						 

div.hdrcell {
	text-align: 	center ;
	padding-left:	10px ;
	padding-right:	10px ;
	margin-left:	5px ;
	margin-right:	5px ;
	margin-top:		1px ;
	margin-bottom:	1px ;
}

div.numcell {
	text-align: 	right ;
	padding-left:	5px ;
	padding-right:	5px ;
	margin-left:	5px ;
	margin-right:	5px ;
	margin-top:		1px ;
	margin-bottom:	1px ;
}

div.textcell {
	text-align: 	left ;
	padding-left:	5px ;
	padding-right:	5px ;
	margin-left:	5px ;
	margin-right:	5px ;
	margin-top:		1px ;
	margin-bottom:	1px ;
}

div.abbrvcell {
	width: 		3rem;
	text-align: center;
}

div.periodcell {
	min-width: 5rem;
}




.plots {
	width:			100%;
}


.other-sites-box {

		display: block;
		padding-top: 3rem;
		padding-left: 2rem; 
		padding-right: 2rem; 
}


.other-sites-container {

		display: grid;
	
		grid-template-areas: "svlm-link"
		                     "svlm-text"
							 "sa-link"
							 "sa-text";
}


.other-sites-container  .svlm-link {
	grid-area: svlm-link;
}

.other-sites-container  .svlm-text {
	grid-area: svlm-text;	
}

.other-sites-container  .sa-link {
	padding-top: 2rem;
	grid-area: sa-link;

}

.other-sites-container  .sa-text {
	grid-area: sa-text;
}

.summary-cell {
	display: none;
}

.small-summary-cell {
	display: block;
}

	
@media(min-width: 40rem) {
	
	.summary-cell {
		display: block;
	}
	
	.small-summary-cell {
		display: none;
	}	
	
	

	.other-sites-box {
	
			display: block;
			font-size: larger;
			padding-top: 5rem;
			padding-left: 2rem;  
			padding-right: 2rem; 
	}
	
	
	.other-sites-container {
	
			display: grid;
			
			grid-template-areas: "svlm-link"
		                     "svlm-text"
							 "sa-link"
							 "sa-text";			
	}
	
	
	.other-sites-container  .svlm-link {
		grid-area: svlm-link;
	}
	
	.other-sites-container  .svlm-text {
		grid-area: svlm-text;	
	}
	
	.other-sites-container  .sa-link {
		padding-top: 5rem;
		grid-area: sa-link;
	}
	
	.other-sites-container  .sa-text {
		grid-area: sa-text;
	}		


}



	
	

	



